.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f619801a-1b9c-6ec6-cebe-0fada35f52d4 {
padding-bottom: 50px !important;
padding-left: 32px !important;
}
.lfr-layout-structure-item-556c7a21-b2c9-9b37-3f4a-d1f0f17dd006 {
margin-top: 32px !important;
}
.lfr-layout-structure-item-e5de16e2-1fb0-6a84-5f80-66345dc3f764 {
      .portlet-decorate .portlet-content { 
       background-color: transparent;
       padding: 0px;
    }
}.lfr-layout-structure-item-633d691b-2b86-00e8-9844-afc93d3b932f {
padding-bottom: 32px !important;
padding-left: 5% !important;
padding-right: 5% !important;
padding-top: 90px !important;
}
.lfr-layout-structure-item-633d691b-2b86-00e8-9844-afc93d3b932f {
background-color: #f5f7f9!important;
}.lfr-layout-structure-item-34981fa6-964b-908c-907c-823f00a7d795 {
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-2d4691b4-0410-f871-8386-f71aec44826a {
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-64b216e3-60fb-d36b-727b-e04f2d96c94f {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-64b216e3-60fb-d36b-727b-e04f2d96c94f {
    background-color: #114071;
    font-family: 'Montserrat';
}.lfr-layout-structure-item-69f496be-b988-de30-ddb4-ee4db360f65d {
background-color: rgb(255, 255, 255) !important;
border-radius: 20px !important;
margin-bottom: 32px !important;
min-width: 340px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-69f496be-b988-de30-ddb4-ee4db360f65d {
}.lfr-layout-structure-item-ea4eda17-2d3d-52ee-073c-f49bbedea50e {
background-color: rgb(255, 255, 255) !important;
border-radius: 20px !important;
margin-bottom: 32px !important;
min-width: 340px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-24bd61bb-da7f-36aa-3850-a0e8ec267fce {
background-color: rgb(255, 255, 255) !important;
border-radius: 20px !important;
margin-bottom: 32px !important;
min-width: 340px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-4abc533f-c8eb-ecf6-5c55-3c62bdaf4751 {
padding-bottom: 20px !important;
}
.lfr-layout-structure-item-e83bf690-cd99-e06f-a933-355381ea38b5 {
background-color: rgb(255, 255, 255) !important;
border-radius: 20px !important;
display: none !important;
min-width: 340px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-d29073db-7d48-f5e8-06bf-6387e0a41c06 {
background-color: #114071 !important;
height: 100px !important;
}
.lfr-layout-structure-item-98e21086-67f3-a513-a16f-8f1ee1d4944e {
padding-bottom: 20px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-19bdd013-aa8a-91db-810a-fec5f724f3e1 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-19bdd013-aa8a-91db-810a-fec5f724f3e1 {
text-align: center !important;
}
}